.headersecond {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
}

.headleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #f5d300;
  text-align: right;
}

.headright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.industrysec {
  padding-top: 100px;
  padding-right: 50px;
  font-family: 'Libre Franklin', sans-serif;
  color: #052530;
  font-size: 24px;
  font-weight: 400;
  text-align: right;
  text-transform: uppercase;
}

.radke {
  margin-top: 100px;
  margin-bottom: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  font-size: 100px;
  line-height: 100px;
  font-weight: 200;
  letter-spacing: 3px;
}

.subtitle {
  padding-right: 50px;
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 34px;
  font-weight: 300;
  letter-spacing: 5.8px;
  text-transform: uppercase;
}

.buthead {
  margin-top: 60px;
  margin-right: 50px;
  padding: 20px 50px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  border: 1px solid #fff;
  background-color: rgba(5, 41, 99, .2);
  font-family: 'Libre Franklin', sans-serif;
  color: #052530;
  font-size: 17px;
  letter-spacing: 0px;
}

.buthead:hover {
  background-color: #2476c0;
  color: #fff;
}

.buthead.butheadnext {
  margin-top: 10px;
  margin-bottom: 60px;
  margin-left: 50px;
  background-color: hsla(0, 0%, 100%, .3);
  color: #fff;
  text-transform: uppercase;
}

.buthead.butheadnext:hover {
  background-color: #2476c0;
}

.buthead.butfoot {
  margin-right: 0px;
}

.buthead.butfoot:hover {
  background-color: #2476c0;
}

.buthead.bhteam {
  margin-top: 20px;
  margin-bottom: 60px;
}

.buthead.bhteam:hover {
  background-color: #2476c0;
}

.next {
  position: static;
  left: 0px;
  top: 0vh;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
}

.nextleft {
  margin-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #052530;
  text-align: left;
}

.nexright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nextpic {
  position: relative;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 7px solid #fff;
  background-image: url('../images/headnext2.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.nexttrans {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.body {
  background-color: rgba(5, 37, 48, .2);
}

.h1next {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-right: 50px;
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  line-height: 49px;
  font-weight: 300;
  text-align: right;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 310px;
  padding-left: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #6c787c;
}

.nextover {
  position: absolute;
  left: 0px;
  top: 60vh;
  right: 0px;
}

.h1more {
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 30px;
  padding-left: 50px;
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.h1more.h1mblue {
  color: #052530;
}

.moreleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.moreleft.moreright {
  width: 60%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.morepic1 {
  margin-top: 100px;
  padding: 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.imgplanung {
  border: 5px solid #fff;
}

.company {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.companyleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  padding: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}


.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #f5d300;
}

.footerleft {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footerright {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.footertxt {
  font-family: 'Libre Franklin', sans-serif;
  color: #052530;
  font-size: 13px;
  letter-spacing: 1px;
}

.slider {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.slide1 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 25%), url('../images/headright.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 25%), url('../images/headright.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide2 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.iconslide {
  color: #f5d300;
  font-size: 70px;
  font-weight: 700;
}

.slide3 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright3.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright3.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide4 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright4.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright4.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide5 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright5.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright5.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide6 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright6.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright6.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide7 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright7.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide8 {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright8.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .8), transparent 35%), url('../images/headright8.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.navbar {
  position: absolute;
  left: 50%;
  top: 0px;
  right: 0px;
  background-color: transparent;
}

.navlink {
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  font-size: 16px;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #f5d300;
}

.drtoggle:hover {
  background-color: #2476C0;
}

.navtxt {
  color: #fff;
  letter-spacing: -1px;
}

.dropdown.w--open {
  background-color: transparent;
}

.sublink {
  border-bottom: 1px dotted hsla(0, 0%, 100%, .6);
  background-color: rgba(5, 37, 48, .95);
  color: #f5d300;
  letter-spacing: 1px;
  text-transform: none;
}

.sublink:hover {
  background-color: #2476c0;
  color: #fff;
}

.navicon {
  color: #f5d300;
}

.contentin {
  position: relative;
  z-index: 7;
  display: block;
  width: 80%;
  height: auto;
  margin-top: -140px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  border: 6px solid #fff;
  background-color: #052530;
}

.contentin a {
  color: #fff;
}

.txtcont {
  font-family: 'Libre Franklin', sans-serif;
  color: #fff;
  font-size: 17px;
  letter-spacing: 1px;
}

html.w-mod-js *[data-ix="hoverbut"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="loadup"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="loadup-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="loadup-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="loadup-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="scrollup"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="scrollup-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="comein"] {
  opacity: 0;
}

@media (max-width: 1301px) {
   .radke {
    margin-top: 50px;
    padding-right: 50px;
    font-size: 70px;
    line-height: 70px;
  }
   .subtitle {
    padding-right: 50px;
    font-size: 18px;
    letter-spacing: 1px;
  }
  .buthead {
  margin-top: 30px;

}
}

@media (max-width: 1101px) {
.industrysec {
  padding-top: 40px;
  padding-right: 50px;
  font-family: 'Libre Franklin', sans-serif;
  color: #052530;
  font-size: 24px;
  font-weight: 400;
  text-align: right;
  text-transform: uppercase;
}
}


@media (max-width: 991px) {
  .header {
    height: 45vh;
  }
  .headleft {
    width: 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .headright {
    width: 50%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .industrysec {
    padding-top: 30px;
    padding-right: 20px;
    font-size: 19px;
  }
  .radke {
    margin-top: 10px;
    padding-right: 20px;
    font-size: 50px;
    line-height: 60px;
  }
  .subtitle {
    padding-right: 20px;
    font-size: 18px;
    letter-spacing: 1px;
  }
  .buthead {
    margin-right: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .buthead.butheadnext {
    margin-bottom: 30px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .nextpic {
    width: 95%;
  }
  .h1next {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-right: 20px;
    font-size: 24px;
    line-height: 34px;
  }
  .nextpara {
    margin-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 23px;
  }
  .more {
    height: 280px;
  }
  .nextover {
    top: 45vh;
  }
  .h1more {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 24px;
  }
  .companyright {
    padding-top: 20px;
  }
  .iconslide {
    color: #fff;
    font-size: 40px;
  }
  .navlink {
    background-color: rgba(5, 37, 48, .8);
  }
  .menubutton {
    background-color: #2476c0;
    color: #fff;
    font-size: 50px;
  }
  .menubutton.w--open {
    background-color: #2476c0;
  }
  .navmenu {
    background-color: transparent;
  }
}

@media (max-width: 767px) {
  .header {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .headleft {
    width: 90%;
    height: auto;
  }
  .headright {
    width: 10%;
    background-color: #F5D300;
  }
  .industrysec {
    padding-left: 20px;
    text-align: left;
  }
  .radke {
    margin-top: 20px;
    padding-left: 20px;
    text-align: left;
  }
    .subtitle {
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 18px;
    letter-spacing: 1px;
    padding-left: 20px;
    text-align: left;
  }
  .buthead {
    margin-top: 20px;
    margin-bottom: 20px;

  }
  .buthead.bhteam {
    font-size: 15px;
  }
  .next {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .more {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .nextover {
    position: relative;
    top: auto;
  }
  .h1more {
    margin-bottom: 0px;
    padding-bottom: 20px;
    line-height: 34px;
  }
  .moreleft {
    width: auto;
  }
  .moreleft.moreright {
    width: auto;
  }
  .morepic1 {
    margin-top: 0px;
  }
  .companyleft {
    padding-right: 20px;
    padding-left: 20px;
  }
  .companyright {
    width: auto;
  }
  .contentin {
  position: relative;
  z-index: 7;
  display: block;
  width: 100%;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  border: 6px solid #fff;
  background-color: #052530;
}
  .footer {
    position: relative;
    z-index: 4;
  }
  .footerleft {
    padding: 20px 0px 20px 20px;
  }
  .footerright {
    padding: 20px;
  }
  .footertxt {
    letter-spacing: 0px;
  }
}

@media (max-width: 479px) {
  .industry {
    font-size: 16px;
  }
  .radke {
    font-size: 44px;
    letter-spacing: 1px;
  }
  .subtitle {
    font-size: 16px;
    letter-spacing: 0px;
  }
  .buthead.butheadnext {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 15px;
  }
  .buthead.bhteam {
    margin-right: 10px;
    margin-bottom: 30px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }
  .nextpara {
    margin-bottom: 20px;
  }
  .h1more {
    font-size: 20px;
    letter-spacing: 2px;
  }
  .moreleft.moreright {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

    .contentin {
  position: relative;
  z-index: 7;
  display: block;
  width: 100%;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 10px;
  border: 6px solid #fff;
  background-color: #052530;
}
  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .menubutton {
    padding: 5px;
  }
}
